Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
102020CentOS 7 : tomcat (CESA-2017:1809)NessusCentOS Local Security Checks7/28/20171/4/2021
critical
108520Juniper Junos Space < 17.2R1 Multiple Vulnerabilities (JSA10838)NessusJunos Local Security Checks3/21/20186/11/2019
critical
100941Debian DLA-996-1 : tomcat7 security updateNessusDebian Local Security Checks6/21/20171/11/2021
high
104250RHEL 6 : tomcat6 (RHSA-2017:3080)NessusRed Hat Local Security Checks10/30/201710/24/2019
high
103029EulerOS 2.0 SP1 : tomcat (EulerOS-SA-2017-1191)NessusHuawei Local Security Checks9/8/20171/6/2021
critical
102547Amazon Linux AMI : tomcat7 (ALAS-2017-873)NessusAmazon Linux Local Security Checks8/18/20174/18/2018
critical
125633Symantec Content Analysis < 2.3.5.1 affected by Multiple Vulnerabilities (SYMSA1419)NessusMisc.5/31/201910/30/2019
high
101661Fedora 26 : 1:tomcat (2017-794c18b62d)NessusFedora Local Security Checks7/17/20171/6/2021
high
104256CentOS 6 : tomcat6 (CESA-2017:3080)NessusCentOS Local Security Checks10/31/20171/4/2021
high
104765openSUSE Security Update : tomcat (openSUSE-2017-1299)NessusSuSE Local Security Checks11/27/20171/19/2021
high
102031Oracle Linux 7 : tomcat (ELSA-2017-1809)NessusOracle Linux Local Security Checks7/28/20171/14/2021
critical
103041RHEL 6 : JBoss EAP (RHSA-2017:2635)NessusRed Hat Local Security Checks9/8/201710/24/2019
critical
103042RHEL 7 : JBoss EAP (RHSA-2017:2636)NessusRed Hat Local Security Checks9/8/201710/24/2019
critical
103536MySQL Enterprise Monitor 3.2.x < 3.2.9.2249 / 3.3.x < 3.3.5.3292 / 3.4.x < 3.4.3.4225 Multiple Vulnerabilities (October 2017 CPU)NessusCGI abuses9/28/201711/12/2019
high
101270Amazon Linux AMI : tomcat7 (ALAS-2017-853)NessusAmazon Linux Local Security Checks7/7/20174/18/2018
high
104358Apache Tomcat 6.0.x < 6.0.24 Multiple VulnerabilitiesNessusWeb Servers11/2/20173/11/2020
high
119237Virtuozzo 6 : tomcat6 / tomcat6-admin-webapps / etc (VZLSA-2017-3080)NessusVirtuozzo Local Security Checks11/27/20181/4/2021
high
112177RHEL 6 / 7 : Red Hat JBoss Web Server 3.1.0 Service Pack 1 (RHSA-2017:1801)NessusRed Hat Local Security Checks8/29/20185/8/2020
critical
103044RHEL 6 : jboss-ec2-eap (RHSA-2017:2638)NessusRed Hat Local Security Checks9/8/20175/8/2020
critical
105687Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : tomcat7, tomcat8 vulnerabilities (USN-3519-1)NessusUbuntu Local Security Checks1/9/20189/18/2019
critical
100681Apache Tomcat 7.0.x < 7.0.78 / 8.0.x < 8.0.44 / 8.5.x < 8.5.15 / 9.0.x < 9.0.0.M21 Remote Error Page ManipulationNessusWeb Servers6/8/20173/11/2020
high
101271Amazon Linux AMI : tomcat8 (ALAS-2017-854)NessusAmazon Linux Local Security Checks7/7/20174/18/2018
high
101009Debian DSA-3892-1 : tomcat7 - security updateNessusDebian Local Security Checks6/23/20171/4/2021
high
102692RHEL 6 / 7 : JBoss Web Server (RHSA-2017:2493)NessusRed Hat Local Security Checks8/23/201710/24/2019
high
104247Oracle Linux 6 : tomcat6 (ELSA-2017-3080)NessusOracle Linux Local Security Checks10/30/20171/14/2021
high
127359NewStart CGSL MAIN 4.05 : tomcat6 Multiple Vulnerabilities (NS-SA-2019-0117)NessusNewStart CGSL Local Security Checks8/12/20191/14/2021
high
102032Scientific Linux Security Update : tomcat on SL7.x (noarch) (20170727)NessusScientific Linux Local Security Checks7/28/20171/14/2021
critical
103030EulerOS 2.0 SP2 : tomcat (EulerOS-SA-2017-1192)NessusHuawei Local Security Checks9/8/20171/6/2021
critical
103043RHEL 5 : JBoss EAP (RHSA-2017:2637)NessusRed Hat Local Security Checks9/8/201710/24/2019
high
102012RHEL 7 : tomcat (RHSA-2017:1809)NessusRed Hat Local Security Checks7/27/201710/24/2019
critical
104268Scientific Linux Security Update : tomcat6 on SL6.x (noarch) (20171030)NessusScientific Linux Local Security Checks10/31/20171/14/2021
high
101008Debian DSA-3891-1 : tomcat8 - security updateNessusDebian Local Security Checks6/23/20171/4/2021
high
101185Fedora 24 : 1:tomcat (2017-e4638a345c)NessusFedora Local Security Checks7/3/20171/6/2021
high
101123Fedora 25 : 1:tomcat (2017-63789c8c29)NessusFedora Local Security Checks6/30/20171/6/2021
high
102177Amazon Linux AMI : tomcat8 (ALAS-2017-862)NessusAmazon Linux Local Security Checks8/4/20174/18/2018
high
112302Apache Tomcat 7.0.x < 7.0.78 Remote Error Page ManipulationWeb Application ScanningComponent Vulnerability11/5/20187/7/2021
high
112303Apache Tomcat 8.5.x < 8.5.15 Remote Error Page ManipulationWeb Application ScanningComponent Vulnerability11/5/20187/7/2021
high
700672Apache Tomcat 7.0.x < 7.0.78 Remote Error Page ManipulationNessus Network MonitorWeb Servers5/13/20195/13/2019
medium
700701Apache Tomcat 9.0.x < 9.0.0.M21 Remote Error Page ManipulationNessus Network MonitorWeb Servers5/13/20195/13/2019
medium
701333Apache Tomcat < 7.0.78 VulnerabilityNessus Network MonitorWeb Servers4/14/20214/14/2021
medium
700684Apache Tomcat 8.0.x < 8.0.44 Remote Error Page ManipulationNessus Network MonitorWeb Servers5/13/20195/13/2019
medium
700690Apache Tomcat 8.5.x < 8.5.15 Remote Error Page ManipulationNessus Network MonitorWeb Servers5/13/20195/13/2019
medium